<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Message;
use resources\views\layouts;

class MainController extends Controller
{
    public function index()
    {
    	$messages = Message::orderBy('created_at', 'desc')->get();

    	return view('main', [
    		'messages' => $messages
    	]);
    }
}
